* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  min-width: 0;
  word-break: break-word;
  word-wrap: break-word;
}

body {
  margin: 0;
  padding: 0;
  line-height: 24px;
  font-family: 'Microsoft YaHei', arial, sans-serif;
  font-size: 14px;
}

div,
ol,
em,
font,
ul,
li,
dt,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
img,
p,
span {
  border-style: none;
  border-color: inherit;
  border-width: 0px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-style: normal;
}

img {
  display: block;
  margin: 0;
}


/* Link */
a:link {
  text-decoration: none;
  outline: none;
}

a:visited {
  text-decoration: none;
  outline: none;
}

a:hover {
  text-decoration: none;
  outline: none;
}

a:active {
  border: 0px;
  background-color: Transparent;
}

a {
  blr: expression(this.onFocus=this.blur());
}

input {
  outline: none;
}

input:focus {
  outline: none;
}

.blank5 {
  width: 100%;
  height: 5px;
  clear: both;
}

.blank10 {
  width: 100%;
  height: 10px;
  clear: both;
}

.blank15 {
  width: 100%;
  height: 15px;
  clear: both;
}

.blank20 {
  width: 100%;
  height: 20px;
  clear: both;
}

.blank30 {
  width: 100%;
  height: 30px;
  clear: both;
}

.blank40 {
  width: 100%;
  height: 40px;
  clear: both;
}

.blank50 {
  width: 100%;
  height: 50px;
  clear: both;
}

.blank60 {
  width: 100%;
  height: 60px;
  clear: both;
}

.blank70 {
  width: 100%;
  height: 70px;
  clear: both;
}

.blank80 {
  width: 100%;
  height: 80px;
  clear: both;
}


.clear {
  clear: both;
  font-size: 1px;
  height: 0px;
  line-height: 0px;
  overflow: hidden;
}

/*可用height:1px; overflow:hidden;来控制IE6默认的div的高为12~14px,用BR来做吧，用DIV不太好用*/


.max {
  width: 100%;
}


/* 文字 16  #16253f */

.m_headbg {
  height: 90px;
  padding: 10px 0 20px 0;
  border-bottom: 1px solid #dadde1;
}


.m_center {
  max-width: 1680px;
  display: block;
  margin: 0 auto;
}

.m_header {
  display: grid;
  grid-template-columns: auto 1fr auto auto;
  align-items: center;
  padding: 10px 20px;
}

.m_logo {
  max-width: 260px;
  display: flex;
  align-items: center;
}

.m_logo img {
  width: 100%;
}

.m_nav {
  flex: 1;
  display: flex;
  justify-content: end;
  gap: 24px;
  margin-right: 20px;
}

.m_nav ul {
  width: 100%;
}

.m_nav a {
  text-decoration: none;
  color: #333;
  font-size: 14px;
  border-bottom: 2px solid transparent;
}

.m_nav a:hover,
.m_nav a.active {
  color: #2c5398;
  font-weight: bold;
  border-bottom: 2px solid #2c5398;
}

.m_user {
  width: 23px;
  margin: 0 10px;
}

.m_user img {
  width: 100%;
}

.m_header .yy {
  width: 80px;
  height: 50px;
  float: right;
  border-radius: 10px;
  font-size: 0.85vw;
  color: #333;
  position: relative;
  z-index: 2;
  line-height: 50px;
  padding-left: 0px;
  background: rgba(255, 111, 122, 0);
  text-align: center;
}

.m_header .yy a {
  width: 100%;
  color: #333;
  float: left;
  line-height: 50px;
  text-align: center;
}

.m_header .yy a.active {
  position: absolute;
  right: 0%;
  top: 50px;
  width: 100%;
  display: none;
  float: right;
  text-align: center;
  line-height: 50px;
  height: 50px;
  background: #dadde1;
}




.m_searchlist_box {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 90px;
  gap: 20px;
  margin: 20px auto;
}

.m_index {
  max-width: 1320px;
  display: block;
  margin: 0 auto;
}

select.select1 {
  border: solid 1px #eceef0;
  border-radius: 0px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  padding: 10px 6px 10px 6px;
  margin: 20px 0px 20px 20px;
  background: url(../images/zico1.png) no-repeat scroll 96% 50% #eceef0;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #333;
  line-height: 40px;
  text-align: left;
  font-weight: normal;
}


select::-ms-expand {
  display: none;
}


option {
  color: #333;
}

.m_sousuo {
  width: 90px;
  height: 60px;
  background: #16253f;
  border: none;
  padding: 10px 6px 10px 6px;
  margin: 20px 0px 20px 20px;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 40px;
  font-weight: normal;
}



.m_map {
  width: 100%;
  height: 820px;
  display: block;
  margin: 20px auto;
  overflow: hidden;
}


.m_map img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}



/*footer*/
.m_footbg {
  width: 100%;
  padding: 40px 0;
  background: #16253f;
  overflow: hidden;
}


.f_center {
  max-width: 1680px;
  display: block;
  margin: 0 auto;
}

.foot_cotainer {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  background-color: #1a233a;
  /* 深蓝色背景 */
  color: #fff;
  padding: 20px;
  font-family: 'sourcehansansscmedium';
}

.left-column {
  display: flex;
  align-items: center;
}

.logo {
  width: 74px;
  margin-right: 15px;
}

.title {
  font-size: 20px;
  font-weight: normal;
  line-height: 30px;
}

.subtitle {
  font-size: 20px;
  line-height: 30px;
}

.nav-list {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav-list li {
  margin-left: 25px;
}

.nav-list a {
  color: #fff;
  text-decoration: none;
  opacity: 0.8;
  transition: opacity 0.3s;
}

.nav-list a:hover {
  opacity: 1;
}

.copyright {
  width: 100%;
  display: block;
  border-top: 1px rgba(255, 255, 255, 1);

  font-size: 12px;
  color: #fff;
  margin-top: 15px;
  line-height: 20px;
}



/*law*/


.law_center {
  width: 90%;
  max-width: 1680px;
  display: block;
  margin: 30px auto 50px auto;
}


.s_law_box {
  width: 100%;
  display: flex;
  margin: 0 auto;
  align-items: stretch;
  justify-content: flex-start;

  /* grid-template-columns: 396px 1fr;
  gap: 20px 20px; */


}

.law_type {
  width: 34%;
  max-width: 344px;
  height: 928px;
  padding: 0 26px;
  background: #eceef0;
  position: relative;
  overflow: hidden;
}


.law_type_bt {
  width: 100%;
  padding: 20px 0;
  font-family: 'sourcehansansscheavy';
  font-size: 26px;
  color: #000000;
  line-height: 40px;
  text-align: left;
  font-weight: bold;
  border-bottom: 1px solid #44546a;
}

law_type_bt a{
  font-family: 'sourcehansansscheavy';
  font-size: 30px;
  color: #000000;
  line-height: 40px;
  text-align: left;
  font-weight: normal;

}


/* 滚动内容样式 */
.scroll_main {
  width: 100%;
  display: block;
  margin: 20px auto;
  border-right: 1px solid #435268;
}

/* 滚动内容区样式 */
.scroll_wrap {
  width: 100%;
  height: 800px;
  position: relative;
  font-family: 'sourcehansansscregular';
  font-size: 20px;
  color: #333333;
  line-height: 36px;
  text-align: left;
  font-weight: normal;
}

.scroll_wrap p {
  font-family: 'sourcehansansscregular';
  font-size: 20px;
  color: #333333;
  line-height: 36px;
  text-align: left;
  font-weight: normal;

}


.scroll_wrap p a {
  font-family: 'sourcehansansscregular';
  font-size: 20px;
  color: #44546a;
  line-height: 36px;
  text-align: left;
  font-weight: normal;

}


/* 滚动内容样式 */
.scroll_wrap .scroll_cont {
  height: 100%;
  overflow: hidden;
}

/* 滚动条 */
.scroll_wrap .scroll_bar {
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  background-color: #44546a;
}

/* 滚动块 */
.scroll_wrap .scroll_slider {
  position: absolute;
  top: 0;
  left: -2px;
  width: 6px;
  height: 48px;
  background-color: #525252;
  border-radius: 5px;
  opacity: .5;
}

.scroll_wrap .scroll_slider:hover {
  opacity: 1
}


.law_list {
  width: 80%;
}

.law_list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.law_list li {
  margin-bottom: 5px;
}

.law_list ul li a {
  display: block;
  padding: 15px;
  font-family: 'sourcehansansscregular';
  font-size: 18px;
  color: #333333;
  line-height: 20px;
  text-align: left;
  font-weight: normal;
}

.law_list ul li a:hover,
.law_list ul li a.lhov {
  background: #16253f;
  color: #fff;
}


.law_right {
  width: 76%;
  max-width: 1234px;
  min-height: 920px;
  position: relative;
  margin: 0 0 0 40px;
  overflow: hidden;
}

.law_right_bt {
  width: 100%;
  padding: 20px 0 20px 0px;
  font-family: 'sourcehansansscmedium';
  font-size: 26px;
  color: #000000;
  line-height: 40px;
  text-align: left;
  font-weight: normal;
  border-bottom: 1px solid #44546a;

}

.law_right_bt font {
  float: right;
  margin: 10px 0 0 0;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #888;
  text-align: right;
  font-weight: normal;
}


.overseas_right_bt {
  width: 100%;
  padding: 20px 0 20px 30px;
  font-family: 'sourcehansansscmedium';
  font-size: 16px;
  color: #000000;
  line-height: 40px;
  text-align: left;
  font-weight: normal;
  border-bottom: 1px solid #44546a;

}

.overseas_right_bt .but1 {
  float: right;
  margin: 10px 0 0 0;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #888888;
  text-align: right;
  font-weight: normal;
}

.but1:hover{color: #16253f;}


/* 滚动内容样式 */
.scroll_main2 {
  width: 68%;
  max-width: 940px;
  display: block;
  float: left;
  margin: 0px 0 0 0;
  background-color: #fff;
  border-right: 1px solid #9a9a9a;
}



/* 滚动内容区样式 */
.scroll_wrap2 {
  width: 100%;
  height: 840px;
  padding: 40px 50px;
  position: relative;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #333333;
  line-height: 36px;
  text-align: left;
  font-weight: normal;
}

/* 滚动内容样式 */
.scroll_wrap2 .scroll_cont2 {
  height: 100%;
  overflow: hidden;
}

/* 滚动条 */
.scroll_wrap2 .scroll_bar2 {
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  background-color: #e4e4e4;
}

/* 滚动块 */
.scroll_wrap2 .scroll_slider2 {
  position: absolute;
  top: 0;
  left: -2px;
  width: 6px;
  height: 48px;
  background-color: #525252;
  border-radius: 5px;
  opacity: .5
}

.scroll_wrap2 .scroll_slider2:hover {
  opacity: 1
}




.law_rtext {
  width: 30%;
  /*max-width: 260px;*/
  height: 920px;
  padding: 40px;
  justify-content: flex-end;
  position: relative;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #333;
  line-height: 30px;
  text-align: left;
  font-weight: normal;
  overflow: scroll;
  overflow-x: hidden;
  overflow-x: auto;
}


.law_rtext h3 {
  width: 100%;
  font-family: 'sourcehansansscmedium';
  font-size: 24px;
  color: #333;
  text-align: left;
  line-height: 35px;
  font-weight: bold;
  padding: 10px 0;
}

.law_rtext a {
  font-family: 'sourcehansansscnormal';
  font-size: 20px;
  color: #333;
  line-height: 30px;
  text-align: left;
  font-weight: normal;
}
.law_rtext h3 a{
    font-size: 24px!important;
}

.law_rtext h4 {
  width: 100%;
  font-family: 'sourcehansansscmedium';
  font-size: 24px;
  color: #333;
  text-align: left;
  line-height: 35px;
  font-weight: bold;
  padding: 0px 0;
}



.oversea_rtext {
  max-width: 260px;
  height: 920px;
  padding: 40px;
  justify-content: flex-end;
  position: relative;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #333;
  line-height: 30px;
  text-align: left;
  font-weight: normal;
  overflow: scroll;
  overflow-x: hidden;
  overflow-x: auto;
}


.oversea_rtext h3 {
  width: 100%;
  font-family: 'sourcehansansscmedium';
  font-size: 28px;
  color: #333;
  text-align: center;
  line-height: 35px;
  font-weight: bold;
  padding: 10px 0;
}

.oversea_rtext h4 {
  width: 100%;
  font-family: 'sourcehansansscmedium';
  font-size: 20px;
  color: #333;
  text-align: left;
  line-height: 35px;
  font-weight: bold;
  padding: 10px 0;
}
.oversea_rtext ul {
width: 100%;
}

.oversea_rtext ul li{
width: 100%;
margin: 10px 0;
}

.oversea_rtext ul li a {
  width: 100%;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #333;
  line-height: 30px;
  text-align: left;
  font-weight: normal;
}


.oversea_rtext ul li  dl{
width: 100%;
}

.oversea_rtext ul li dl dd{
width: 100%;
margin: 10px 0;
}

.oversea_rtext ul li dl dd a {
  width: 100%;
  padding: 0 0 0 20px;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #333;
  line-height: 30px;
  text-align: left;
  font-weight: normal;
}




/*境外法规检索  Overseas regulatory search*/

.o_center {
  max-width: 1320px;
  display: block;
  margin: 20px auto 50px auto;
}


.Overseas_bt {
  width: 100%;
  font-family: 'sourcehansansscheavy';
  font-size: 32px;
  color: #000000;
  text-align: center;
  line-height: 35px;
  font-weight: bold;
  padding: 10px 0;
}

table.table1 {
  width: 100%;
}

table.table1 tr {
  width: 100%;
  border-collapse: collapse;
  display: grid;
  grid-template-columns: 1fr;
}

table.table1 tr th {
  width: 100%;
  margin: 10px 0;
  font-family: 'sourcehansansscregular';
  font-size: 14px;
  color: #434343;
  line-height: 30px;
  text-align: right;
  font-weight: normal;
}


table.table1 tr th h3 {
  width: 100%;
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #000000;
  text-align: left;
  line-height: 36px;
  font-weight: bold;
}


.tabt1 {
  width: 100%;
  height: 35px;
  padding: 15px 0px 15px 20px;
  background: #e5e7e9;
  border: 1px solid #e5e7e9;
  font-size: 16px;
  color: #333;
  line-height: 58px\9;
  line-height: 35px;
  text-align: left;
  font-weight: normal;
  cursor: pointer;
  overflow: hidden;
}


table.table2 {
  width: 100%;
}

.table2 tr {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px 0 0 0;
}



table.table2 tr td {
  padding: 10px 20px 10px 0;
}

table.table2 tr td h3 {
  width: 100%;
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #000000;
  text-align: left;
  line-height: 36px;
  font-weight: bold;
  padding: 0 0 0 20px;
}




table.table3 {
  width: 100%;
}

.table3 tr {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px 0 0 0;
}



table.table3 tr td {
  padding: 10px 0px 10px 0;
}

table.table3 tr td h3 {
  width: 100%;
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #000000;
  text-align: left;
  line-height: 36px;
  font-weight: bold;
  padding: 0 0 0 20px;
}



select.select2 {
  width: 100%;
  border: solid 1px #eceef0;
  border-radius: 0px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  padding: 10px 6px 10px 6px;
  margin: 20px 0px 20px 0px;
  background: url(../images/zico1.png) no-repeat scroll 96% 50% #dbdee2;
  font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #333;
  line-height: 40px;
  text-align: left;
  font-weight: normal;
}


select::-ms-expand {
  display: none;
}



.radio-group {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding: 0px;
  gap: 20px;
}





/* 隐藏原生单选按钮 */
.h_youlist .radio-label input[type="radio"] {
  display: none;
}

/* 自定义单选按钮的容器样式 */
.h_youlist .custom-radio {

  height: 40px;
  margin: 10px 10px 10px 0;
  padding: 20px;
  background: #eceef0;
  border: 1px solid #16253f;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-family: 'sourcehansansscnormal';
  font-size: 18px;
  color: #333;
  text-align: center;
  line-height: 20px;
  font-weight: normal;
  font-style: normal;
  text-overflow: ellipsis;
  overflow: hidden;
}

/* 选中状态的样式 */
.h_youlist .radio-label input[type="radio"]:checked+.custom-radio {
  background-color: #16253f;
  color: #fff;
  border-color: #16253f;
}

/* 鼠标悬浮样式 */
.h_youlist .custom-radio:hover {
  background-color: #16253f;
  color: #fff;
}



.sub_sou {
  width: 320px;
  display: block;
  margin: 20px auto;
  text-align: center;
}


.sub_sou a,
.submit1 {
  width: 100%;
  height: 60px;
  display: block;
  margin: 0 auto;
  background: #16253f;
  font-family: 'sourcehansansscnormal';
  font-size: 18px;
  color: #fff;
  text-align: center;
  font-weight: normal;
  overflow: hidden;
}



/* over*/

.over_right_bt {
  width: 100%;
  padding: 10px 0 10px 0px;
  font-family: 'sourcehansansscmedium';
  font-size: 16px;
  color: #333333;
  line-height: 40px;
  text-align: left;
  font-weight: normal;


}



.over_list {
  width: 100%;
  display: block;
  margin: 0 auto;
}


.over_list_bt {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 3fr 1fr 1fr;
  background-color: #222758;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 14px 10px;
}

.header_item {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #fff;
  text-align: center;
  line-height: 40px;
  font-weight: bold;
}

.over_list_con {
  width: 100%;
  margin: 0 auto;
  padding: 12px 10px;
  background: #fff;
  display: grid;
  grid-template-columns: 1fr 3fr 1fr 1fr;
  gap: 14px 10px;
  border: 1px solid #646e7f;
  border-top: 1px solid transparent;
}

 
.over_item {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #333;
  text-align: center;
  line-height: 30px;
  font-weight: normal;
  text-overflow: ellipsis;
  overflow: hidden;
}

.over_list_con .over_text {
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #333333;
  text-align: left;
  line-height: 28px;
  font-weight: normal;
  text-overflow: ellipsis;
  overflow: hidden;
}


.over_text h3 {
  width: 100%;
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #333333;
  text-align: left;
  line-height: 20px;
  font-weight: normal;
}

.over_text font {
  width: 100%;
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #333333;
  text-align: left;
  line-height: 30px;
  font-weight: normal;
}



.over_list_con:hover {
  background: #44546a;
}



.over_list_con:hover .over_item {
  color: #fff;
}


.over_list_con:hover .over_text {
  color: #fff;
}


.over_list_con:hover .over_text font {
  color: #fff;
}





.s_fanye {
  width: 100%;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

 
DIV.quotes {
	PADDING: 3px;
	MARGIN: 3px;
	TEXT-ALIGN: right;
}

DIV.quotes A {
	padding: 10px 16px;
	font-family: Arial;
	font-size: 14px;
	COLOR: #333;
	MARGIN-RIGHT: 8px;
	TEXT-DECORATION: none;
	border: #fff 1px solid;
	background: #fff;
	border-radius: 8px;
}

DIV.quotes A:hover {
	padding: 10px 16px;
	MARGIN-RIGHT: 8px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	border: #150454 1px solid;
	BACKGROUND: #150454;
	border-radius: 8px;
}

DIV.quotes A:active {
	padding: 10px 16px;
	MARGIN-RIGHT: 8px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	border: #150454 1px solid;
	BACKGROUND: #150454;
	border-radius: 8px;
}

DIV.quotes a.active {
	padding: 10px 16px;
	FONT-WEIGHT: bold;
	font-family: Arial;
	font-size: 14px;
	COLOR: #fff;
	MARGIN-RIGHT: 8px;
	BORDER: #150454 1px solid;
	BACKGROUND-COLOR: #150454;
	border-radius: 8px;
}

DIV.quotes SPAN.current {
	padding: 10px 16px;
	FONT-WEIGHT: bold;
	font-family: Arial;
	font-size: 14px;
	COLOR: #fff;
	MARGIN-RIGHT: 8px;
	BORDER: #150454 1px solid;
	BACKGROUND-COLOR: #150454;
	border-radius: 8px;
}

DIV.quotes SPAN.disabled {
	padding: 10px 16px;
	font-family: Arial;
	font-size: 14px;
	COLOR: #333;
	MARGIN-RIGHT: 8px;
	BORDER: #fff 1px solid;
	background: #fff;
	border-radius: 8px;
}


/*overseas*/


.overseas_type {
  width: 34%;
  max-width: 344px;
  max-height: 928px;
  padding: 0 26px;
  background: #eceef0;
  position: relative;
  overflow: scroll;
  overflow-y: auto;
  overflow-x: hidden;
}

.overseas_type h3{width: 100%; 
margin: 10px auto;
 font-family: 'sourcehansansscmedium'; 
 font-size: 24px;
 color: #000;
 text-align: left;
 line-height: 36px;
 font-weight: bold;
 
}


.overseas_type p{width: 100%; 
margin: 10px auto 10px auto;
 font-family: 'sourcehansansscregular'; 
 font-size: 20px;
 color: #000;
 text-align: left;
 line-height: 36px;
 font-weight: normal;
 
}


.overseas_type p a{width: 100%; 
margin: 0 auto;
 font-family: 'sourcehansansscregular'; 
 font-size: 20px;
 color: #000;
 text-align: left;
 line-height: 36px;
 font-weight: normal;
 text-decoration: underline;
 
}


/* 国际条约库 International Treaty Database*/


.treat_list_bt {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 3fr 1fr  1fr;
  background-color: #222758;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 14px 10px;
}

.treat_item {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #fff;
  text-align: center;
  line-height: 40px;
  font-weight: bold;
}

.treat_list_con {
  width: 100%;
  margin: 0 auto;
  padding: 12px 10px;
  background: #fff;
  display: grid;
  grid-template-columns: 1fr 3fr 1fr 1fr;
  gap: 14px 10px;
  border: 1px solid #646e7f;
  border-top: 1px solid transparent;
}


.treat_list_con .inter_item {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #333;
  text-align: center;
  line-height: 30px;
  font-weight: normal;
  text-overflow: ellipsis;
  overflow: hidden;
}

.treat_list_con .treat_text {
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #333333;
  text-align: left;
  line-height: 28px;
  font-weight: normal;
  text-overflow: ellipsis;
  overflow: hidden;
}


treat_text h3 {
  width: 100%;
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #333333;
  text-align: left;
  line-height: 20px;
  font-weight: normal;
}

treat_text font {
  width: 100%;
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #333333;
  text-align: left;
  line-height: 30px;
  font-weight: normal;
}



.treat_list_con:hover {
  background: #44546a;
}



.treat_list_con:hover .inter_item {
  color: #fff;
}


.treat_list_con:hover .treat_text {
  color: #fff;
}


.treat_list_con:hover .treat_text font {
  color: #fff;
}


/*合规资源导航 Compliance resource navigation */



.navi_type_bt {
  width: 100%;
  padding: 20px 0;
  font-family: 'sourcehansansscheavy';
  font-size: 30px;
  color: #000000;
  line-height: 40px;
  text-align: center;
  font-weight: normal;
  border-bottom: 1px solid #44546a;
}



.navi_type_con {
  width: 100%;
  margin: 30px 0;
  padding: 20px 0;
  font-family: 'sourcehansansscheavy';
  font-size: 30px;
  color: #000000;
  line-height: 40px;
  text-align: center;
  font-weight: normal;
  border-top: 1px solid #44546a;
}

.navi_type_con dl{width: 100%;}

.navi_type_con dl  dd{width: 100%; margin: 10px 0; 
  font-family: 'sourcehansansscbold';
  font-size: 18px;
  color: #000000;
  line-height: 30px;
  text-align: left;
  font-weight: normal;
}

.navi_box{width: 100%;}


.navi_right_bt {
  width: 100%;
  display: grid;
 grid-template-columns:  auto 1fr;
  align-items: center;
  gap: 0;
  margin: 30px 0 0 0;
  padding: 10px 0;
  font-family: 'sourcehansansscheavy';
  font-size: 24px;
  color: #16253f;
  line-height: 50px;
  text-align: left;
  font-weight: normal;
  border-bottom: 2px solid #44546a;
}

.navi_right_bt img{width: 50px; margin: 0 10px 0 0;}


.navi_right_bt font{ 
  font-family: 'sourcehansansscheavy';
  font-size: 24px;
  color: #16253f;
  line-height: 50px;
  text-align: left;
  font-weight: normal;
}


     .navi_rcon {
      display: grid;
      grid-template-columns: 1fr 3fr;
      grid-row-gap: 1px;  
      grid-column-gap: 1px; 
      background-color: #000; 
      width: 100%;  
      margin: 0 auto;
  border-bottom: 1px solid #44546a;
    }
    .navi_biaoti {
      background-color: #fff;
      padding: 10px;
        font-family: 'sourcehansansscbold';
  font-size: 20px;
  color: #16253f;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
  text-decoration: underline;
    }

  .navi_item {
      background-color: #fff;
      padding: 10px;
        font-family: 'sourcehansansscnormal';
  font-size: 16px;
  color: #16253f;
  line-height: 20px;
  text-align: left;
  font-weight: normal;
    }

    /*contact*/

  .contact_contain {
    padding: 30px 0;
            display: grid;
            grid-template-columns: 500px 1fr; /* 左侧列宽度固定，右侧自适应 */
            gap: 20px; /* 列之间的间距 */
        }
        
        .left_column {
            display: flex;
            flex-direction: column;
            justify-content: flex-start;
            padding: 20px;
        }

        .contact_info h2 {
            margin-top: 0;
            margin-bottom: 20px;
        }
        .contact_info ul {
            list-style: none;
            padding: 0;
        }
        .contact_info li {
            margin-bottom: 10px;
        }
        .qr_code {
            width: 100px;
            height: auto;
            margin: 20px 0;
        }

.qr_code img{width: 100%;}





        .right_map {
          width: 100%;
          height: 468px;
          position: relative;
          overflow: hidden;
        }


.right_map img{width: 100%; height: 100%; object-fit: cover; }


/*loginin */

.login_center{
  max-width: 480px;
  display: block;
  margin: 0 auto;

}

.login_center  h3{
  width: 100%;
  height: 40px;
  margin: 0 0 10px 0;
  font-family: 'sourcehansansscbold';
font-size: 32px;
color: #333;
text-align: left;
line-height: 40px;
font-weight: bold;

}

      .login_center h4 {
            text-align: center;
            padding: 10px 0;
            font-family: 'sourcehansansscregular';
            cursor: pointer;
            font-size: 18px;
            color: #656f83;
            text-align: left;
            line-height: 40px;
            font-weight: bold;
            border-bottom: 1px solid #eceef0;
        }

.login_center ul{width: 100%;
      display: grid;
            grid-template-columns: repeat(2, 1fr); /* 两列等宽 */ 
            margin:30px auto;
}

      .login_center ul  li {
            text-align: center;
            padding: 10px 0;
            font-family: 'sourcehansansscregular';
            cursor: pointer;
            font-size: 18px;
            color: #656f83;
            text-align: center;
            line-height: 40px;
            font-weight: normal;
            border-bottom: 1px solid #eceef0;
        }
        .login_center ul li:hover,.login_center ul li.thov {
            font-family: 'sourcehansansscregular';
            cursor: pointer;
            font-size: 18px;
            color: #1a237e; /* 深蓝色 */
            text-align: center;
            line-height: 40px;
            font-weight: bold;
            border-bottom: 3px solid #1a237e;
        }

.login_list{
  
              width: 100%;
            margin: 0px auto;
            padding: 20px 0;
}

 
        .form_group {
            margin-bottom: 10px;
        }
        .form_control {
            width: 100%;
            margin-bottom: 20px;
            padding: 0px 0px;
            border: 1px solid #eceef0;
            border-radius: 4px;
            font-size: 16px;
            line-height: 60px;
            background-color: #eceef0;
            display: flex;
            align-items: center;
        }
        .form_control img {
          width: 20px;
            margin-right: 10px; 
        }
        .form_control input {
            flex: 1;
            border: none;
            outline: none;
            background-color: #eceef0;
            font-size: 16px;
            line-height: 60px;
        }
        .captcha_group {
            display: flex;
            align-items: center;
            background-color: #eceef0;
        }
           .captcha_group img {
          width: 20px;
            margin-right: 10px; 
        }
        .captcha_group input {
            flex: 1;
            padding: 12px 15px;
            background-color: #eceef0;
            border: 1px solid #eceef0;
            border-radius: 4px 0 0 4px;
            font-size: 16px;
            line-height: 60px;
        }
 .captcha_group img {
          width: 20px;
            margin-right: 10px; 
        }

        .captcha_group img.yzm1 {
            width: 132px;
            height: 38px;
            border: 1px solid #ddd;
            border-left: none;
            border-radius: 0 4px 4px 0;
        }
        .agreement {
            margin: 20px 0;
            font-size: 14px;
            color: #666;
        }
        .agreement input {
            margin-right: 5px;
        }


.form_control  button{  justify-content: flex-end;  height: 60px; padding: 0px 20px;
    background-color: #16253f;
            font-size: 14px;
            color: #fff;
            text-align: center;
            line-height: 40px;
            font-weight: bold;
            overflow: hidden;
}

.agreement  a{font-weight: bold; color: #2d3e50; }



        .agreement_txt1 {
            width: 100%;
            height: 200px;
            padding: 12px;
            background-color: #dadde1;
            border: none;
            border-radius: 4px;
            font-size: 14px;
            color: #16253f;
            text-align: left;
            line-height: 30px;
            font-weight: normal;
            cursor: pointer;
            overflow: scroll;
            overflow-x: hidden;
            overflow-y: auto;
            display: none;
        }


      

        .agreement_txt2 {
            width: 100%;
            height: 200px;
            padding: 12px;
            background-color: #dadde1;
            border: none;
            border-radius: 4px;
            font-size: 14px;
            color: #16253f;
            text-align: left;
            line-height: 30px;
            font-weight: normal;
            cursor: pointer;
            overflow: scroll;
            overflow-x: hidden;
            overflow-y: auto;
            display: none;
        }  

        .btn-login {
            width: 100%;
            padding: 12px;
            background-color: #2d3e50;
            color: #fff;
            border: none;
            border-radius: 4px;
            font-size: 16px;
            cursor: pointer;
        }

        .btn-register {
            display: block;
            text-align: right;
            margin-top: 10px;
            color: #333;
            text-decoration: none;
            font-size: 14px;
        }

        .btn-zhuce {
            width: 100%;
            padding: 12px;
            margin-top: 10px;
            margin-bottom: 20px;
            background-color: #eceef0;
            color: #16253f;
            border: 1px solid #16253f;
            border-radius: 4px;
            font-size: 16px;
            font-weight: bold;
            cursor: pointer;
        }



.web {
  display: block;
}

.mobile {
  display: none;
}



/*20251119 新增图文*/


.w_boxbg{width: 100%; display: block; margin: 20px auto;  background: #333; overflow: hidden;}


.w_boxbg ul{width: 100%;}

.w_boxbg ul li{width: 100%; 
  display: grid;
   grid-template-columns: 1fr 1fr;
    gap:10px 0; }

.wbox_img{width: 100%;}

.wbox_img img{width: 100%;}


.wbox_text{padding:20px;
   font-family: 'MyAdobeSong';
font-size: 16px;
color: #fff;
text-align: left;
line-height: 30px;
font-weight: normal;
}

.wbox_text h3{
width: 100%;
 font-family: 'MyAdobeSong';
font-size: 18px;
color: #fff;
text-align: center;
line-height: 30px;
font-weight: bold;
margin: 0 0 10px 0;
}

/**********************/
/* 容器样式 */
.region-wrapper {
    padding: 40px 0;
  color: #333;
  line-height: 1.6;
}
/* 标题“地区”样式 */
.region-title {
    width: 100%;
    margin: 10px auto;
    font-family: 'sourcehansansscmedium';
    font-size: 24px;
    color: #000;
    text-align: left;
    line-height: 36px;
    font-weight: bold;
}
/* 地区列表样式 */
.region-list {
  list-style: none;  /* 去掉默认列表圆点 */
  padding: 0;        /* 去掉默认内边距 */
  margin: 0;         /* 去掉默认外边距 */
}
/* 列表项样式 */
.region-list li {
      width: 100%;
    font-family: 'sourcehansansscregular';
    font-size: 20px;
    color: #000;
    text-align: left;
    line-height: 36px;
    font-weight: normal;
}
/* 最后一项去掉底部间距 */
.region-list li:last-child {
  margin-bottom: 0;
}
